Bug 746577 - [abrt][kde] libreoffice-core-3.4.3.2-11.fc16: KApplicationPrivate::init killed by signal 6 (SIGABRT)
[abrt][kde] libreoffice-core-3.4.3.2-11.fc16: KApplicationPrivate::init kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lukáš Tinkl
Fedora Extras Quality Assurance
abrt_hash:2cdd159f8ac1b66991ffd7ae631...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-17 02:45 EDT by Pavel Alexeev
Modified: 2015-07-13 13:36 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 11:25:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: smolt_data (3.61 KB, text/plain)
2011-10-17 02:45 EDT, Pavel Alexeev
no flags Details
File: maps (57.79 KB, text/plain)
2011-10-17 02:45 EDT, Pavel Alexeev
no flags Details
File: backtrace (22.57 KB, text/plain)
2011-10-17 02:45 EDT, Pavel Alexeev
no flags Details

  None (edit)
Description Pavel Alexeev 2011-10-17 02:45:24 EDT
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 3
cmdline:        /usr/lib64/libreoffice/program/soffice.bin '/home/pasha/\xd0\x94\xd0\xbe\xd0\xba\xd1\x83\xd0\xbc\xd0\xb5\xd0\xbd\xd1\x82\xd1\x8b/\xd0\x92\xd1\x8b\xd0\xb2\xd0\xb5\xd1\x80\xd0\xba\xd0\xb0 \xd0\xb4\xd0\xb0\xd0\xbd\xd0\xbd\xd1\x8b\xd1\x85 \xd0\x90\xd0\x98\xd0\xa1.odt' --splash-pipe=10
comment:        Just try open odt file what was previosely saved.
crash_function: __GI_raise
executable:     /usr/lib64/libreoffice/program/soffice.bin
kernel:         3.1.0-0.rc9.git0.0.fc16.x86_64
reason:         Process /usr/lib64/libreoffice/program/soffice.bin was killed by signal 6 (SIGABRT)
time:           Mon Oct 17 10:19:01 2011
uid:            1000
username:       pasha
var_log_messages: Oct 17 10:19:02 hubbitus abrt[12007]: saved core dump of pid 12004 (/usr/lib64/libreoffice/program/soffice.bin) to /var/spool/abrt/ccpp-2011-10-17-10:19:01-12004 (17235968 bytes)
xsession_errors: 

backtrace:      Text file, 23112 bytes
maps:           Text file, 59172 bytes
smolt_data:     Binary file, 3699 bytes

build_ids:
:4448a6d7b3b364860a86559c1b3728f3279bf2fe
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:97655ec259c2be60bbac4abc83942d86d94f971f
:db0a9aa12e503860aff002a4ed5dfa4ccd178f27
:01375c5093db58b130bcda4d74576d3311aa0170
:3f33d3dd4cf7a6cfc2964e59b0a25df32f82a416
:f520086666bcec7b4c5785496fbc49faa1d420ff
:6a9987ddb156d034dd44a4993484b64016c8d5a3
:ba0d2215363172539035fed23045155d62f8016b
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:51a78844d8347cde69a77178e4796311a98c6250
:35b431f33780c0ce64cda408d908657edf62b097
:d2dd6f2d9b1716a01368c815b0a5941aa76bf7cb
:ebc03124c6a3806f56aa60490a1a5c20547185cd
:0c749c6104297f79b4a7a1fead39030df2ea0790
:54619a5b12bcd84b1a0c2f76f42f64bb2b2bb421
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:5aa44d635ee747c4d66d2ac4bd29b4eb8fb8a759
:f16c95214f9191afad6faa859ccd084f93dc89b3
:6b036c1339f0417a306c45e7477681eb3b7a63c3
:9fab6ce4aadf214c28a8ef7dcc06d668ead29696
:41028ec7a9b99f42f9ce7ec6c72749543b13c233
:13e75acaa418ea8540e513ab763dc510277f3359
:368b10d6537d5fc612ed2db3bddd5bf42ac9524a
:91689252818532ec13597b6528d38be93b2706c4
:f2f0083eee5c81eaeb79d2e4234dc495b9fca4d4
:890ab6679360d786ad73cf5ab210babcc1d9936d
:dbbef55b54cbcf4f9d68af8733674c080904eebe
:fd4012ada9dd414e9a35bf3d51eb9ce468d3467e
:954b760933764c15018f3937ab72f5bbe2018a35
:2ae119b7b7d0fa58cd2292a41e3cc5abaadd7ced
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:4a68f919300a556e71a340d26a8d33981d623986
:d0c6e13f00a20952a72a945c929efb175fd760e3
:1d44dee3edfff96e7067a2151d94f2b524e9b9a7
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:0de3e4db4a933a4b834e45559be2cfa1bc9df3a9
:8eb93104e144ce459d2a3f49d502636879464744
:7acb31c013adade2322679d883709410ea49dc54
:f340c1b62fe689022fe32da788551f4c6cab95dd
:7db7df26f279ec7ae6c2feb68f625194eb74492b
:10f35d2dcd1effe08ca067dba4ca4da984103a76
:87fcf1d16d99dafe12a50036b35705ba576c508f
:221a3f5524e0412e7265f838bea646ed9d10ba5b
:667b40e3d56945d94d562ea0690cff5bd6f73bc1
:af275f0858a2d9e0ecc5ba4145a967a4d6a97f8f
:9c23cc77b5763600b189289e892983ebb6c172c8
:0f5fe66682734d72c2cd9c12d144d6e0034d23d2
:48aea888319e1848137073c9cbde54a4c2a731c9
:43d735f634efd1e4c2f27fc00d1cc88e1ed5f734
:be507c791e34415e8f42f0e6030c889b2895cf9a
:f63f0b61d3a9c0237931a9a24d0231ddbba0f481
:38c0da4c7658ba3c6b2c1f91ad4e9f964ba1224d
:a2ca796180094930b6d1b35d0b4a3498620e4a0e
:3416589c13c921b6b80966339727cf9795745aec
:6fe90a90f9d539cb3717145e93203b554c969e65
:450e35e95c89a4e7f5fc3d0d73f5ec5abb451dde
:2e0332e637b48683977b771c15b2bdde06a884ad
:8dc4a1ebfbcabb5161c99fbd7c9487d6b9d4792c
:d203a42e4c417fbf0c6ab96ce6f7946ec8ac0435
:60b5cde45c387fa8944d54ab3bd3503e236e08ed
:cd1973220ac83d5f4bcf07c52e637394aac0ef3b
:e352e9e4e03931cdfc95ead131603be7a17c0314
:20a661ae04fe39adc9e262a62bfc76287ed0dcfa
:05a46c85741feee10eec4525cbc3adc43659d9b7
:c1f907f9b8dfe8629c4c161984edf4554f3fcc23
:ab93f5a6105938b598a9eb4321bcfb9c244945d5
:7aeec0a11e0604bf0835957af4ca2c45766e715f
:14fe8a187c7b70145aa61220073a116ef820f0b6
:8d76d5b2599ee8cca1dd59a4a270b21dbd5284ef
:9a6818cae07aeca6151aedbfd6dc3e7fe7c50fc1
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:4ea09f2cc6fa21696beac3f95cdd4160cfddd35f
:6ff6cb14d546111c5a59276a7875efce42268a09
:543dcfc4ff7e33e3f02c4f67b057e5221faad72e
:473a5c86490d261073e287b18a087a8d25f6285d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:25b834f4c4dc534708635ff1064e2fe02a366a62
:163b323da65b708418226eb5fa8b057c731d1475
:5594fb0cf303eaa942a49b5b27fad1ecf19e9bc0
:0911ea7c180d733724f89037b8e8a34e64024aec
:da90292c9287b04d4880a41dfa415a119eb1d806
:d5d18f94191c2fd6102a585960b5f6c363612c62
:7891b7febd412426f38fd0d0567e7c59188ec3e3
:0c8cfacc01171cc5a8331e2e572bbcd72dcbfb62
:66b8a549e5dfccb29eee911c9a1f987d05f12613
:39cbc17a6115c8a6fbbda7fa6339de1742964a89
:bb442681cac85880538d218a90e4969a57ca6888
:c6912a07c5bad8ba4c927aad11f0c5dea36eda3a
:d17a8b3e0cc92f57790517789b7843df1cf59504
:b19a3426a153dd027952c321b208ecaa9ece196c
:01d90d92527b46043c831953b97d77ef7229ebad
:ca27a6b6fb616286974e17b579ca91a11ac95e69
:60c7b8ea20c99e51f14dc4b14e0e6a47684a1102
:47a40981a24865af75bd3cb571d198a0558d88e9
:5a77eaeca07dbd493ca0396977c3134c71e54ec5
:2d16548103f0a115ffa200401ab8f4dfa9da32a0
:add1729584324197e17b4f0e671e05b5e51c2036
:fcad3a058b1b8455903e60d7a690eb87b4d509d5
:dff1ef294684e1863b048bf2cc9b6c00480208a6
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:41c7c5713a1ff8a43af5ad8e4db749a5bf6ae044
:5170a1311521a9c6a244552de1b8c44861749b6d
:e11f0c283d142a1c39514e6385b4ee627b02c373
:1c00d740625461145d0c89b9ede2f8435c4bdb9c
:fdfce5c12ecabff8b9094ae5ba59d2f53ba4f609
:cdcc8b6e29ba3f10be78549732e0ab6032ea6de2
:1c6a95451ee19617be5abea3d121f0226d21ddda
:4073c2d4d5b37399c889d2c0d39a1b62ce268eb9
:245f7db29e065857c9e7281146e181fef177c5b2
:3f0dbe9f35d96e0002a6ff4e66939398285e855d
:e042d15ac0e4dd7d7d7405a5f76f5056e04bf09a
:3dca2bc44a1174648d4422edc8c5b568252211ef
:1c34073726a02ee9368a180242d7a48378a3081f
:e86f6a2086b92a8c4d725b190e8274d6b2396af3
:61a17fba73dcaf49ce02bb0db1a818541aea39ff
:7de3eff2c28271942eb57852fb61ef2eb24a97e7
:f8489220082f3b63fef4f4901c802d58fdcf1adb
:4532064ffaab1a7cb0ae69dfd5efe2bd29df98dd
:a7c41ab696884bb4175d4a79c572b53e2074581d
:0958109ac8bd9d1de9ce9420b597a7f168006911
:9878e4bdc80ba740f1ed6d667290994eb362f4fc
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:6e7d3edc38bf427fb8cb8dd115b5e23b5b1b1854
:8c37e0861ab42abaaa817b5753d6322fdbd18862
:ac469ef8be8e051a6665ca1b877a502f662d704a
:5db33fbfe745aa9e6b0011804f61ea8c3f9be8be
:7db8f4ee04a5ce783588c6a621763ae1fd55c2da
:5d3308c827b12dff2b9e91d813b58a56669c24e4
:e4ca46d8391eb088724843719f7a68b1da161f8a
:f8e8716b580a644fd6c024e6ab95169bd160cbaf
:517ae5f1128577c8d5bfd92916a3ea421ae0d683
:a78edf8a5a0a276ae39396f4240150a45b924216
:8b0e2fd238abe724958dee52a88eaae0a3603fe6
:69cf1642cf044599516cc7b59585492673744d7c
:3a80daf511cfcc4e0cafe62ef628d50c5ed32abd
:e567a4b498aa9dfc484575e666a17925f0944318
:8e27eda711b173aec34935b8882e5805a5b56fee
:e364a0e52fc7c3a41e4caa387cd27889f8edbacd
:8f3fb07f151cffabba561b7d2cbbdc70a6e60f06
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:5eae692ea3275893256b042da687993e45ec278b
:6753b40223d1ac0f8a76740b540291c21b44fafd
:aaede7303de154cfc3e77f5f5743ebb77bc30fb8
:29bd9d52809f22726b6a7e9b7692f7fc4570e25a

dso_list:
:/usr/lib64/libnepomukutils.so.4.7.0 kdelibs-6:4.7.2-2.fc16.x86_64 (Fedora Project) 1318231859
:/lib64/libm-2.14.90.so glibc-2.14.90-12.x86_64 (Fedora Project) 1318758067
:/usr/lib64/kde4/plugins/gui_platform/libkde.so kdebase-workspace-libs-4.7.2-6.fc16.x86_64 (Fedora Project) 1318758120
:/usr/lib64/libreoffice/basis3.4/program/libsofficeapp.so libreoffice-core-1:3.4.3.2-11.fc16.x86_64 (Fedora Project) 1317796254
:/usr/lib64/libreoffice/basis3.4/program/libsfxlx.so libreoffice-core-1:3.4.3.2-11.fc16.x86_64 (Fedora Project) 1317796254
:/usr/lib64/libreoffice/basis3.4/program/libbasegfxlx.so libreoffice-core-1:3.4.3.2-11.fc16.x86_64 (Fedora Project) 1317796254
:/usr/lib64/libreoffice/basis3.4/program/libtllx.so libreoffice-core-1:3.4.3.2-11.fc16.x86_64 (Fedora Project) 1317796254
:/usr/lib64/liblcms.so.1.0.19 lcms-libs-1.19-4.fc16.x86_64 (Fedora Project) 1317553151
:/lib64/libacl.so.1.1.0 libacl-2.2.51-2.fc16.x86_64 (Fedora Project) 1317553160
:/usr/lib64/libsolid.so.4.7.0 kdelibs-6:4.7.2-2.fc16.x86_64 (Fedora Project) 1318231859
:/usr/lib64/libicule.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1317553167
:/usr/lib64/kde4/plugins/imageformats/kimg_pic.so kdelibs-6:4.7.2-2.fc16.x86_64 (Fedora Project) 1318231859
:/usr/lib64/libicudata.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1317553167
:/usr/lib64/libreoffice/basis3.4/program/libsblx.so libreoffice-core-1:3.4.3.2-11.fc16.x86_64 (Fedora Project) 1317796254
:/usr/lib64/libnepomukquery.so.4.7.0 kdelibs-6:4.7.2-2.fc16.x86_64 (Fedora Project) 1318231859
:/usr/lib64/libstreams.so.0.7.6 strigi-libs-0.7.6-1.fc16.x86_64 (Fedora Project) 1317882441
:/usr/lib64/qt4/plugins/imageformats/libqgif.so qt-x11-1:4.8.0-0.15.rc1.fc16.x86_64 (Fedora Project) 1318758087
:/usr/lib64/liboxygenstyle.so.4.7.0 kdebase-workspace-libs-4.7.2-6.fc16.x86_64 (Fedora Project) 1318758120
:/usr/lib64/libreoffice/basis3.4/program/libtklx.so libreoffice-core-1:3.4.3.2-11.fc16.x86_64 (Fedora Project) 1317796254
:/usr/lib64/libsoprano.so.4.3.0 soprano-2.7.0-1.fc16.x86_64 (Fedora Project) 1317573896
:/usr/lib64/libssl.so.1.0.0e openssl-1.0.0e-2.fc17.x86_64 (Fedora Project) 1318678570
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1317553139
:/usr/lib64/libreoffice/basis3.4/program/libxcrlx.so libreoffice-core-1:3.4.3.2-11.fc16.x86_64 (Fedora Project) 1317796254
:/usr/lib64/libreoffice/basis3.4/program/libi18nisolang1gcc3.so libreoffice-core-1:3.4.3.2-11.fc16.x86_64 (Fedora Project) 1317796254
:/usr/lib64/libreoffice/basis3.4/program/libvclplug_genlx.so libreoffice-core-1:3.4.3.2-11.fc16.x86_64 (Fedora Project) 1317796254
:/usr/lib64/libreoffice/ure/lib/libuno_salhelpergcc3.so.3 libreoffice-ure-1:3.4.3.2-11.fc16.x86_64 (Fedora Project) 1317796161
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1317553138
:/usr/lib64/libXpm.so.4.11.0 libXpm-3.5.8-3.fc15.x86_64 (Fedora Project) 1317553519
:/lib64/ld-2.14.90.so glibc-2.14.90-12.x86_64 (Fedora Project) 1318758067
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1317553518
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc17.x86_64 (Fedora Project) 1318678579
:/usr/lib64/libQtSvg.so.4.8.0 qt-x11-1:4.8.0-0.15.rc1.fc16.x86_64 (Fedora Project) 1318758087
:/lib64/libgthread-2.0.so.0.3000.0 glib2-2.30.0-2.fc17.x86_64 (Fedora Project) 1318678575
:/usr/lib/locale/locale-archive glibc-common-2.14.90-12.x86_64 (Fedora Project) 1318758076
:/usr/lib64/libreoffice/basis3.4/program/libvclplug_kde4lx.so libreoffice-kde-1:3.4.3.2-11.fc16.x86_64 (Fedora Project) 1317796266
:/usr/lib64/libreoffice/basis3.4/program/libfwelx.so libreoffice-core-1:3.4.3.2-11.fc16.x86_64 (Fedora Project) 1317796254
:/usr/lib64/kde4/plugins/imageformats/kimg_tga.so kdelibs-6:4.7.2-2.fc16.x86_64 (Fedora Project) 1318231859
:/usr/lib64/kde4/plugins/imageformats/kimg_eps.so kdelibs-6:4.7.2-2.fc16.x86_64 (Fedora Project) 1318231859
:/usr/share/locale/ru/LC_MESSAGES/libc.mo glibc-common-2.14.90-12.x86_64 (Fedora Project) 1318758076
:/usr/lib64/libIlmThread.so.6.0.0 ilmbase-1.0.2-3.fc15.x86_64 (Fedora Project) 1317553159
:/usr/lib64/libreoffice/ure/lib/libstore.so.3 libreoffice-ure-1:3.4.3.2-11.fc16.x86_64 (Fedora Project) 1317796161
:/usr/lib64/libfam.so.0.0.0 gamin-0.1.10-10.fc16.x86_64 (Fedora Project) 1317553146
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1317553523
:/usr/lib64/libreoffice/program/soffice.bin libreoffice-core-1:3.4.3.2-11.fc16.x86_64 (Fedora Project) 1317796254
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1317553154
:/usr/lib64/libgraphite2.so.2.0.0 graphite2-1.0.3-1.fc16.x86_64 (Fedora Project) 1317573883
:/usr/lib64/libdbusmenu-qt.so.2.5.1 dbusmenu-qt-0.8.2-2.fc16.x86_64 (Fedora Project) 1317553760
:/usr/lib64/libtiff.so.3.9.5 libtiff-3.9.5-1.fc16.x86_64 (Fedora Project) 1317553142
:/lib64/libresolv-2.14.90.so glibc-2.14.90-12.x86_64 (Fedora Project) 1318758067
:/usr/lib64/libkio.so.5.7.0 kdelibs-6:4.7.2-2.fc16.x86_64 (Fedora Project) 1318231859
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1317553522
:/usr/lib64/qt4/plugins/imageformats/libqjpeg.so qt-x11-1:4.8.0-0.15.rc1.fc16.x86_64 (Fedora Project) 1318758087
:/usr/lib64/libreoffice/ure/share/misc/types.rdb libreoffice-ure-1:3.4.3.2-11.fc16.x86_64 (Fedora Project) 1317796161
:/lib64/libgcc_s-4.6.1-20111002.so.1 libgcc-4.6.1-10.fc16.x86_64 (Fedora Project) 1317796155
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1317553323
:/usr/lib64/libQtGui.so.4.8.0 qt-x11-1:4.8.0-0.15.rc1.fc16.x86_64 (Fedora Project) 1318758087
:/usr/lib64/libreoffice/basis3.4/program/oovbaapi.rdb libreoffice-core-1:3.4.3.2-11.fc16.x86_64 (Fedora Project) 1317796254
:/usr/lib64/libreoffice/basis3.4/program/libucbhelper4gcc3.so libreoffice-core-1:3.4.3.2-11.fc16.x86_64 (Fedora Project) 1317796254
:/usr/lib64/libattica.so.0.2.0 attica-0.2.0-1.fc15.x86_64 (Fedora Project) 1317553362
:/lib64/librt-2.14.90.so glibc-2.14.90-12.x86_64 (Fedora Project) 1318758067
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1317553140
:/usr/lib64/libreoffice/basis3.4/program/libsvllx.so libreoffice-core-1:3.4.3.2-11.fc16.x86_64 (Fedora Project) 1317796254
:/usr/lib64/libkdecore.so.5.7.0 kdelibs-6:4.7.2-2.fc16.x86_64 (Fedora Project) 1318231859
:/usr/lib64/gconv/UTF-16.so glibc-2.14.90-12.x86_64 (Fedora Project) 1318758067
:/usr/lib64/libreoffice/ure/lib/libreg.so.3 libreoffice-ure-1:3.4.3.2-11.fc16.x86_64 (Fedora Project) 1317796161
:/usr/lib64/libkdeui.so.5.7.0 kdelibs-6:4.7.2-2.fc16.x86_64 (Fedora Project) 1318231859
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1317553518
:/usr/lib64/libreoffice/ure/lib/stocservices.uno.so libreoffice-ure-1:3.4.3.2-11.fc16.x86_64 (Fedora Project) 1317796161
:/lib64/libattr.so.1.1.0 libattr-2.4.46-2.fc16.x86_64 (Fedora Project) 1317553160
:/usr/lib64/kde4/plugins/imageformats/kimg_rgb.so kdelibs-6:4.7.2-2.fc16.x86_64 (Fedora Project) 1318231859
:/usr/lib64/libreoffice/ure/lib/libxmlreader.so libreoffice-ure-1:3.4.3.2-11.fc16.x86_64 (Fedora Project) 1317796161
:/lib64/libcom_err.so.2.1 libcom_err-1.42-0.4.WIP.2011.1009.fc17.x86_64 (Fedora Project) 1318678566
:/usr/lib64/qt4/plugins/imageformats/libqtiff.so qt-x11-1:4.8.0-0.15.rc1.fc16.x86_64 (Fedora Project) 1318758087
:/usr/lib64/libreoffice/basis3.4/program/libsotlx.so libreoffice-core-1:3.4.3.2-11.fc16.x86_64 (Fedora Project) 1317796254
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-12.x86_64 (Fedora Project) 1318758067
:/usr/lib64/libImath.so.6.0.0 ilmbase-1.0.2-3.fc15.x86_64 (Fedora Project) 1317553159
:/lib64/libselinux.so.1 libselinux-2.1.6-2.fc17.x86_64 (Fedora Project) 1318678564
:/usr/lib64/kde4/plugins/imageformats/kimg_pcx.so kdelibs-6:4.7.2-2.fc16.x86_64 (Fedora Project) 1318231859
:/lib64/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.x86_64 (Fedora Project) 1317553141
:/usr/lib64/libreoffice/ure/lib/libuno_cppuhelpergcc3.so.3 libreoffice-ure-1:3.4.3.2-11.fc16.x86_64 (Fedora Project) 1317796161
:/usr/lib64/kde4/plugins/imageformats/kimg_dds.so kdelibs-6:4.7.2-2.fc16.x86_64 (Fedora Project) 1318231859
:/usr/lib64/libicuuc.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1317553167
:/usr/lib64/libnepomuk.so.4.7.0 kdelibs-6:4.7.2-2.fc16.x86_64 (Fedora Project) 1318231859
:/usr/lib64/libsopranoclient.so.1.2.0 soprano-2.7.0-1.fc16.x86_64 (Fedora Project) 1317573896
:/usr/lib64/libreoffice/basis3.4/program/libsaxlx.so libreoffice-core-1:3.4.3.2-11.fc16.x86_64 (Fedora Project) 1317796254
:/usr/lib64/libIex.so.6.0.0 ilmbase-1.0.2-3.fc15.x86_64 (Fedora Project) 1317553159
:/lib64/libpthread-2.14.90.so glibc-2.14.90-12.x86_64 (Fedora Project) 1318758067
:/usr/lib64/kde4/plugins/imageformats/kimg_jp2.so kdelibs-6:4.7.2-2.fc16.x86_64 (Fedora Project) 1318231859
:/usr/lib64/libreoffice/ure/lib/libuno_sal.so.3 libreoffice-ure-1:3.4.3.2-11.fc16.x86_64 (Fedora Project) 1317796161
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-17.fc17.x86_64 (Fedora Project) 1318678569
:/lib64/libgobject-2.0.so.0.3000.0 glib2-2.30.0-2.fc17.x86_64 (Fedora Project) 1318678575
:/usr/lib64/libreoffice/basis3.4/program/libdeploymentmisclx.so libreoffice-core-1:3.4.3.2-11.fc16.x86_64 (Fedora Project) 1317796254
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1317553139
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1317573551
:/usr/lib64/qt4/plugins/imageformats/libqmng.so qt-x11-1:4.8.0-0.15.rc1.fc16.x86_64 (Fedora Project) 1318758087
:/lib64/libdl-2.14.90.so glibc-2.14.90-12.x86_64 (Fedora Project) 1318758067
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-17.fc17.x86_64 (Fedora Project) 1318678569
:/usr/lib64/libreoffice/basis3.4/program/libutllx.so libreoffice-core-1:3.4.3.2-11.fc16.x86_64 (Fedora Project) 1317796254
:/usr/lib64/libIlmImf.so.6.0.0 OpenEXR-libs-1.7.0-2.fc15.x86_64 (Fedora Project) 1317553161
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1317553140
:/usr/lib64/libmng.so.1.0.0 libmng-1.0.10-5.fc15.x86_64 (Fedora Project) 1317553210
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1317553521
:/usr/lib64/kde4/plugins/imageformats/kimg_exr.so kdelibs-6:4.7.2-2.fc16.x86_64 (Fedora Project) 1318231859
:/usr/lib64/libreoffice/ure/lib/libgcc3_uno.so libreoffice-ure-1:3.4.3.2-11.fc16.x86_64 (Fedora Project) 1317796161
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-10.fc16.x86_64 (Fedora Project) 1317796159
:/usr/lib64/libreoffice/basis3.4/program/libcomphelpgcc3.so libreoffice-core-1:3.4.3.2-11.fc16.x86_64 (Fedora Project) 1317796254
:/usr/lib64/libHUpnp.so.1.0.0 herqq-1.0.0-1.fc16.x86_64 (Fedora Project) 1317553825
:/usr/lib64/kde4/plugins/imageformats/kimg_ras.so kdelibs-6:4.7.2-2.fc16.x86_64 (Fedora Project) 1318231859
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-3.fc17.x86_64 (Fedora Project) 1318678573
:/usr/lib64/libstreamanalyzer.so.0.7.6 strigi-libs-0.7.6-1.fc16.x86_64 (Fedora Project) 1317882441
:/usr/lib64/libjasper.so.1.0.0 jasper-libs-1.900.1-17.fc15.x86_64 (Fedora Project) 1317553156
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1317553160
:/usr/lib64/kde4/plugins/imageformats/kimg_xcf.so kdelibs-6:4.7.2-2.fc16.x86_64 (Fedora Project) 1318231859
:/usr/lib64/libXft.so.2.2.0 libXft-2.2.0-2.fc15.x86_64 (Fedora Project) 1317553519
:/usr/lib64/liblzma.so.5.0.3 xz-libs-5.0.3-2.fc16.x86_64 (Fedora Project) 1317553153
:/usr/lib64/libreoffice/ure/lib/libjvmaccessgcc3.so.3 libreoffice-ure-1:3.4.3.2-11.fc16.x86_64 (Fedora Project) 1317796161
:/usr/lib64/libreoffice/basis3.4/program/libfwilx.so libreoffice-core-1:3.4.3.2-11.fc16.x86_64 (Fedora Project) 1317796254
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc17.x86_64 (Fedora Project) 1318678574
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-17.fc17.x86_64 (Fedora Project) 1318678569
:/usr/lib64/kde4/plugins/imageformats/kimg_xview.so kdelibs-6:4.7.2-2.fc16.x86_64 (Fedora Project) 1318231859
:/usr/lib64/libQtXml.so.4.8.0 qt-1:4.8.0-0.15.rc1.fc16.x86_64 (Fedora Project) 1318758083
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1317573562
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1317553524
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1317553144
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-12.x86_64 (Fedora Project) 1318758067
:/usr/lib64/libreoffice/ure/lib/bootstrap.uno.so libreoffice-ure-1:3.4.3.2-11.fc16.x86_64 (Fedora Project) 1317796161
:/lib64/libcrypto.so.1.0.0e openssl-1.0.0e-2.fc17.x86_64 (Fedora Project) 1318678570
:/lib64/libglib-2.0.so.0.3000.0 glib2-2.30.0-2.fc17.x86_64 (Fedora Project) 1318678575
:/usr/lib64/libQtCore.so.4.8.0 qt-1:4.8.0-0.15.rc1.fc16.x86_64 (Fedora Project) 1318758083
:/usr/lib64/libreoffice/basis3.4/program/libsvtlx.so libreoffice-core-1:3.4.3.2-11.fc16.x86_64 (Fedora Project) 1317796254
:/usr/lib64/libXdmcp.so.6.0.0 libXdmcp-1.1.0-2.fc15.x86_64 (Fedora Project) 1317553169
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.4-1.fc17.x86_64 (Fedora Project) 1318678564
:/usr/lib64/libreoffice/basis3.4/program/libi18nutilgcc3.so libreoffice-core-1:3.4.3.2-11.fc16.x86_64 (Fedora Project) 1317796254
:/usr/lib64/qt4/plugins/imageformats/libqico.so qt-x11-1:4.8.0-0.15.rc1.fc16.x86_64 (Fedora Project) 1318758087
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1317553144
:/usr/lib64/kde4/plugins/imageformats/kimg_psd.so kdelibs-6:4.7.2-2.fc16.x86_64 (Fedora Project) 1318231859
:/usr/lib64/libreoffice/basis3.4/program/libvcllx.so libreoffice-core-1:3.4.3.2-11.fc16.x86_64 (Fedora Project) 1317796254
:/usr/lib64/libreoffice/ure/lib/libuno_cppu.so.3 libreoffice-ure-1:3.4.3.2-11.fc16.x86_64 (Fedora Project) 1317796161
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc17.x86_64 (Fedora Project) 1318678565
:/lib64/libc-2.14.90.so glibc-2.14.90-12.x86_64 (Fedora Project) 1318758067
:/usr/lib64/qt4/plugins/imageformats/libqsvg.so qt-x11-1:4.8.0-0.15.rc1.fc16.x86_64 (Fedora Project) 1318758087
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc17.x86_64 (Fedora Project) 1318678572
:/usr/lib64/libHalf.so.6.0.0 ilmbase-1.0.2-3.fc15.x86_64 (Fedora Project) 1317553159
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1317553518
:/usr/lib64/libqtsoap.so.2.7.0 qtsoap-2.7-2.fc16.x86_64 (Fedora Project) 1317553824
:/usr/lib64/libreoffice/basis3.4/program/libi18npaperlx.so libreoffice-core-1:3.4.3.2-11.fc16.x86_64 (Fedora Project) 1317796254
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-17.fc17.x86_64 (Fedora Project) 1318678569
:/usr/lib64/libreoffice/basis3.4/program/offapi.rdb libreoffice-core-1:3.4.3.2-11.fc16.x86_64 (Fedora Project) 1317796254
:/lib64/libdb-4.8.so db4-4.8.30-3.fc15.x86_64 (Fedora Project) 1317553145
:/usr/lib64/kde4/plugins/styles/oxygen.so kdebase-workspace-libs-4.7.2-6.fc16.x86_64 (Fedora Project) 1318758120
:/usr/lib64/libreoffice/ure/lib/libjvmfwk.so.3 libreoffice-ure-1:3.4.3.2-11.fc16.x86_64 (Fedora Project) 1317796161
:/usr/lib64/libQtNetwork.so.4.8.0 qt-1:4.8.0-0.15.rc1.fc16.x86_64 (Fedora Project) 1318758083
:/usr/lib64/libQtDBus.so.4.8.0 qt-1:4.8.0-0.15.rc1.fc16.x86_64 (Fedora Project) 1318758083

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1546
:KDE_MULTIHEAD=false
:'LESS_TERMCAP_mb=\x1b[01;31m'
:XDG_SESSION_ID=2
:HOSTNAME=hubbitus
:IMUS_HOME=/home/pasha/imus
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:'LESS_TERMCAP_md=\x1b[01;31m'
:'LESS_TERMCAP_me=\x1b[0m'
:GPG_AGENT_INFO=/home/pasha/.gnupg/S.gpg-agent:1587:1
:SHELL=/bin/bash
:XDG_MENU_PREFIX=kde4-
:TERM=xterm
:HISTSIZE=1000
:XDG_SESSION_COOKIE=91f3bb73516042ca0159a68e00000015-1318622562.827160-2754587
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/pasha/.gtkrc-2.0:/home/pasha/.gtkrc-2.0-kde4:/home/pasha/.kde/share/config/gtkrc-2.0
:KONSOLE_DBUS_SERVICE=:1.75
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/pasha/.gtkrc:/home/pasha/.kde/share/config/gtkrc
:GS_LIB=
:WINDOWID=69206043
:OLDPWD=/usr/lib64/libreoffice/program
:GNOME_KEYRING_CONTROL=/tmp/keyring-z2kqm1
:'LESS_TERMCAP_ue=\x1b[0m'
:SHELL_SESSION_ID=45221c38702e4000b62db2247ac1bf3a
:KDE_FULL_SESSION=true
:'IMSETTINGS_MODULE=X compose table'
:USER=pasha
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:'TERMCAP=SC|screen|VT 100/ANSI X3.64 virtual terminal:\\\n\t:DO=\\E[%dB:LE=\\E[%dD:RI=\\E[%dC:UP=\\E[%dA:bs:bt=\\E[Z:\\\n\t:cd=\\E[J:ce=\\E[K:cl=\\E[H\\E[J:cm=\\E[%i%d;%dH:ct=\\E[3g:\\\n\t:do=^J:nd=\\E[C:pt:rc=\\E8:rs=\\Ec:sc=\\E7:st=\\EH:up=\\EM:\\\n\t:le=^H:bl=^G:cr=^M:it#8:ho=\\E[H:nw=\\EE:ta=^I:is=\\E)0:\\\n\t:li#48:co#152:am:xn:xv:LP:sr=\\EM:al=\\E[L:AL=\\E[%dL:\\\n\t:cs=\\E[%i%d;%dr:dl=\\E[M:DL=\\E[%dM:dc=\\E[P:DC=\\E[%dP:\\\n\t:im=\\E[4h:ei=\\E[4l:mi:IC=\\E[%d@:ks=\\E[?1h\\E=:\\\n\t:ke=\\E[?1l\\E>:vi=\\E[?25l:ve=\\E[34h\\E[?25h:vs=\\E[34l:\\\n\t:ti=\\E[?1049h:te=\\E[?1049l:us=\\E[4m:ue=\\E[24m:so=\\E[3m:\\\n\t:se=\\E[23m:mb=\\E[5m:md=\\E[1m:mr=\\E[7m:me=\\E[m:ms:\\\n\t:Co#8:pa#64:AF=\\E[3%dm:AB=\\E[4%dm:op=\\E[39;49m:AX:\\\n\t:vb=\\Eg:G0:as=\\E(0:ae=\\E(B:\\\n\t:ac=\\140\\140aaffggjjkkllmmnnooppqqrrssttuuvvwwxxyyzz{{||}}~~..--++,,hhII00:\\\n\t:po=\\E[5i:pf=\\E[4i:Km=\\E[M:k0=\\E[10~:k1=\\EOP:k2=\\EOQ:\\\n\t:k3=\\EOR:k4=\\EOS:k5=\\E[15~:k6=\\E[17~:k7=\\E[18~:\\\n\t:k8=\\E[19~:k9=\\E[20~:k;=\\E[21~:F1=\\E[23~:F2=\\E[24~:\\\n\t:F3=\\E[1;2P:F4=\\E[1;2Q:F5=\\E[1;2R:F6=\\E[1;2S:\\\n\t:F7=\\E[15;2~:F8=\\E[17;2~:F9=\\E[18;2~:FA=\\E[19;2~:kb=\x7f:\\\n\t:K2=\\EOE:kB=\\E[Z:kF=\\E[1;2B:kR=\\E[1;2A:*4=\\E[3;2~:\\\n\t:*7=\\E[1;2F:#2=\\E[1;2H:#3=\\E[2;2~:#4=\\E[1;2D:%c=\\E[6;2~:\\\n\t:%e=\\E[5;2~:%i=\\E[1;2C:kh=\\E[1~:@1=\\E[1~:kH=\\E[4~:\\\n\t:@7=\\E[4~:kN=\\E[6~:kP=\\E[5~:kI=\\E[2~:kD=\\E[3~:ku=\\EOA:\\\n\t:kd=\\EOB:kr=\\EOC:kl=\\EOD:km:'
:SSH_AUTH_SOCK=/tmp/ssh-FQXxRaRW1437/agent.1437
:USERNAME=pasha
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1627,unix/unix:/tmp/.ICE-unix/1627
:MC_TMPDIR=/tmp/mc-pasha
:'LESS_TERMCAP_us=\x1b[01;32m'
:DESKTOP_SESSION=kde-plasma
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/pasha/mplates:/home/pasha/bin:/usr/sbin:/home/pasha/bin/php_templates:/home/pasha/bin:/usr/sbin:/home/pasha/bin/php_templates:/home/pasha/bin:/usr/sbin:/home/pasha/bin/php_templates:/home/pasha/bin:/usr/sbin:/home/pasha/bin/php_templates:/home/pasha/bin:/usr/sbin:/home/pasha/bin/php_templates
:MAIL=/var/spool/mail/pasha
:STY=2651.Main
:QT_IM_MODULE=xim
:'PWD=/home/pasha/\xd0\x94\xd0\xbe\xd0\xba\xd1\x83\xd0\xbc\xd0\xb5\xd0\xbd\xd1\x82\xd1\x8b'
:XMODIFIERS=@im=none
:SVN=svn+ssh://x-www.info/mnt/sgtBarracuda/SVN_test/svn/repositories/
:EDITOR=mcedit
:LANG=ru_RU.UTF-8
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1433
:KDE_SESSION_UID=1000
:KDEDIRS=/usr
:KONSOLE_DBUS_SESSION=/Sessions/1
:GDMSESSION=kde-plasma
:HISTCONTROL=ignoreboth
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:MULE_BASE=/opt/mule-standalone-3.2.0
:IMUS_MULE_2_1=/opt/mule-standalone-3.2.0
:COLORFGBG=15;0
:SHLVL=6
:XDG_SEAT=seat0
:HOME=/home/pasha
:KDE_SESSION_VERSION=4
:LANGUAGE=
:XCURSOR_THEME=default
:SAL_ENABLE_FILE_LOCKING=1
:BASH_ENV=/home/pasha/.bashrc
:LOGNAME=pasha
:WINDOW=0
:'LESS_TERMCAP_so=\x1b[01;44;33m'
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-6BlUAoGMEj,guid=a1a4380ccaa2a7c8f04c40cd00000074
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:PROFILEHOME=
:XDG_RUNTIME_DIR=/run/user/pasha
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/pasha/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=xim
:XAUTHORITY=/tmp/kde-pasha/xauth-1000-_0
:'LESS_TERMCAP_se=\x1b[0m'
:LD_LIBRARY_PATH=/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/client:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/native_threads:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64
Comment 1 Pavel Alexeev 2011-10-17 02:45:29 EDT
Created attachment 528473 [details]
File: smolt_data
Comment 2 Pavel Alexeev 2011-10-17 02:45:31 EDT
Created attachment 528474 [details]
File: maps
Comment 3 Pavel Alexeev 2011-10-17 02:45:33 EDT
Created attachment 528475 [details]
File: backtrace
Comment 4 Pavel Alexeev 2011-10-17 03:24:05 EDT
Package: libreoffice-core-3.4.3.2-11.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
If it may have worth: It runned from mc, from screen (and from yakuake), so as guess may be there not all environment variables set and it is not gracefuly?
Comment 5 Caolan McNamara 2011-10-17 04:39:12 EDT
caolanm->ltinkl: this is another kde vclplug backtrace. Able to reproduce this ? and/or get the error message that the qt_message_output is outputting before aborting
Comment 6 Fedora End Of Life 2013-01-16 10:04:55 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 11:25:58 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.